# Uses of Interface
org.eclipse.ui.dialogs.IWorkingSetEditWizard

Packages that use IWorkingSetEditWizard
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of IWorkingSetEditWizard in org.eclipse.ui

Methods in org.eclipse.ui that return IWorkingSetEditWizard
Modifier and Type
Method
Description
`IWorkingSetEditWizard`
IWorkingSetManager.`createWorkingSetEditWizard(IWorkingSet workingSet)`
Creates a working set edit wizard for the specified working set.